{
	"aluminium_ore_mine": {
		"name": "Aluminium ore mine",
		"description": "Wydobywa boksyt.",
		"resource": "aluminium",
		"cost": {"iron": 100, "copper": 100},
		"bonuses": {"biosfere": 0.1},
		"build_time": 15.0,
		"texture": "res://assets/buildings/aluminium_ore_mine.png",
		"required_tech": "advanced_mining"
	}
}
